Bug 812015 - Can't close virt-viewer when guest is using VNC
Can't close virt-viewer when guest is using VNC
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: virt-viewer (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 10:23 EDT by Tom Hughes
Modified: 2012-05-26 04:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-26 04:04:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom Hughes 2012-04-12 10:23:46 EDT
Description of problem:

If virt-viewer it used with a VNC based guest then it fails to close properly when the window is closed. The window just stays open with "Connected to graphic server" displayed in the middle.

Version-Release number of selected component (if applicable):

virt-viewer-0.5.2-1.fc16.x86_64 (from virt-preview)
Comment 1 Fedora Update System 2012-05-16 08:35:07 EDT
virt-viewer-0.5.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/virt-viewer-0.5.3-1.fc17
Comment 2 Fedora Update System 2012-05-26 04:04:23 EDT
virt-viewer-0.5.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.